<template>
	<view class="wrap">
		<view class="tips">
			<image class="b-image" src="/static/imgs/loading_image.png" alt="" mode="aspectFit"></image>
			<view class="b-tit">请扫活动二维码进入</view>
		</view>
	</view>
</template>

<script>
export default {
	data() {
		return {};
	},
	onLoad(options) {
		console.log('onLoad tips', options);
	},
	methods: {}
};
</script>

<style lang="scss">
page {
	padding-bottom: env(safe-area-inset-bottom);
	background: #ffffff;
	height: 100%;
}

.wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.tips {
	display: flex;
	flex-direction: column;
	align-items: center;

	.b-image {
		width: 300upx;
		height: 240upx;
	}

	.b-tit {
		margin-top: 40upx;
		color: #666;
		font-size: 28upx;
	}
}
</style>
